Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: problemen met updates dapper  (gelezen 1078 keer)

Offline visser

  • Lid
  • Steunpunt: Nee
problemen met updates dapper
« Gepost op: 2007/02/08, 17:38:49 »
Ik kreeg vandaag een melding binnen dat er nieuwe updates beschikbaar zijn. De volgende updates konden niet geinstalleerd worden linux-image-386,linux-restricted-modules-386
sudo apt-get update en sudo apt-get dist-upgrade ging ook niet. Ik weet niet hoe ik dit terug in orde moet krijgen. Dit is de eerste keer dat ik dit probleem tegenkom. Hopelijk kan iemand mij verder helpen.

Offline visser

  • Lid
  • Steunpunt: Nee
problemen met updates dapper
« Reactie #1 Gepost op: 2007/02/08, 17:46:59 »
De volgende pakketten zijn achtergehouden:
  linux-image-386 linux-restricted-modules-386
0 pakketten opgewaardeerd, 0 nieuwe pakketten geïnstalleerd, 0 verwijderen en 2 niet opgewaardeerd.
Dit krijg ik als ik sudo apt-get upgrade ingeef in terminal.

Offline MottigenHond

  • Lid
  • Steunpunt: Nee
problemen met updates dapper
« Reactie #2 Gepost op: 2007/02/08, 18:07:10 »
ik heb ook dat probleem, weet er iemand raad?

Offline MottigenHond

  • Lid
  • Steunpunt: Nee
problemen met updates dapper
« Reactie #3 Gepost op: 2007/02/08, 18:10:00 »
Wanneer ik in Adept het probeer, kan ik een update requesten van dat onderdeel, dan komt er in het rood bij Requested BREAK (update). Misschien is het bestand offline?

Offline bartek

  • Lid
    • http://bartek.blogsome.com
  • Steunpunt: Nee
problemen met updates dapper
« Reactie #4 Gepost op: 2007/02/08, 18:15:25 »
Citaat van: MottigenHond
Wanneer ik in Adept het probeer, kan ik een update requesten van dat onderdeel, dan komt er in het rood bij Requested BREAK (update). Misschien is het bestand offline?
daar lijkt 't op
| Deliberando saepe perit occasio |

"Car la vie est un bien perdu quand on n'a pas v├ęcu comme on l'aurait voulu"

Offline visser

  • Lid
  • Steunpunt: Nee
problemen met updates dapper
« Reactie #5 Gepost op: 2007/02/08, 18:35:25 »
Wanneer ik via synaptic linux-image probeer te installeren krijg ik:
"Kan niet alle pakketten markeren voor installatie of bijwerken"
De volgende pakketten hebben onoplosbare afhankelijkheden. Controleer of alle benodigde pakketbronnen zijn toegevoegd en ingeschakeld in de voorkeuren.
linux-image-386:
 Vereisten: linux-image-2.6.15-28-386  but it is not installable

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
problemen met updates dapper
« Reactie #6 Gepost op: 2007/02/08, 18:40:04 »
Check ubuntuforums.org even.
Er is een probleem(pje) mbt de updates.

Edgy en Dapper hebben er beide last van geloof ik.

Offline Kev

  • Lid
  • Steunpunt: Nee
problemen met updates dapper
« Reactie #7 Gepost op: 2007/02/08, 18:43:31 »
Linkje geven graag dan kunnen we allemaal volgen wat er van aan is.
All Hail Lelouch, The 99th Emperor of Britannia
All Hail Lelouch! All Hail Lelouch!
Iedereen heeft het recht op mijn waarheid, zo wees geprezen.

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
problemen met updates dapper
« Reactie #8 Gepost op: 2007/02/08, 18:50:41 »
http://ubuntuforums.org/index.php

gewoon de beginpagina,
er staat in de groene balk dat er wat problemen zijn, en er staat een linkje naar:
http://ubuntuforums.org/showthread.php?t=356408